luacov-cobertura

LuaCov to Cobertura report generator

$ luarocks install luacov-cobertura

Versions

0.2-12 years ago9,650 downloads
0.1-12 years ago10 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

mocka

Manifests